Subject: Re: CCL:IRC with G03

From: Joseph Han <jhh3851)at(yahoo.com>
Date: Thu, 9 Dec 2004 09:46:25 -0800 (PST)

I've seen similar error messages.  I get then when I try to restart an
IRC calculation with the following option:

opt=(restart,maxcycle=xxx)

instead, try this:

opt=(restart)

Joseph

--- Alessandro Contini <alessandro.contini)at(unimi.it> wrote:

> Dear CCL Community,
> I'm trying to perform an IRC calculation with G03. At a certain point
> the 
> calculation fails in achieving convergence. I tried to use the maxcyc
> keyword 
> in order to increase the number of optimization cycles, however I
> obtained 
> the following error message:
> 
> 
>
IRC-IRC-IRC-IRC-IRC-IRC-IRC-IRC-IRC-IRC-IRC-IRC-IRC-IRC-IRC-IRC-IRC-IRC
>  Berny reaction coordinate optimization.
>  Restoring state from the checkpoint file "ts2_b3lyp.chk".
>  Title:  ts2 B3LYP/6-31++G** irc
>  Route:  # IRC=(MAXPOINTS=8,CALCFC,STEPSIZE=20,MAXCYC=150)
> B3LYP/6-31++
>  G(D,P) GEOM=CONNECTIVITY NOSYMM
>  Restart Attempt #   2
>  Number of steps in this run= 200 maximum allowed number of steps=
> 108.
>  Error termination via Lnk1e in /home/mcae/gaussian03/g03/l115.exe at
> Thu Dec  
> 9 10:04:58 2004.
>  Job cpu time:  0 days  0 hours  0 minutes  0.8 seconds.
> 
> 
> It seems that I can't go over the 108 steps. Does anybody knows how
> to 
> override this?
> 
> Thanks a lot
> 
> Alessandro 
> -- 
> Alessandro Contini, Ph.D.
> Istituto di Chimica Organica "Alessandro Marchesini"
> Universit` degli Studi di Milano, Facolt` di Farmacia
> Via Venezian, 21 20133 Milano 
> Tel. +390250314480 Fax. +390250314476
> e-mail alessandro.contini)at(unimi.it
> 
> 
> 
> 
> 
> -= This is automatically added to each message by the mailing script
> =-
> To send e-mail to subscribers of CCL put the string CCL: on your
> Subject: line
> and send your message to:  CHEMISTRY)at(ccl.net
> 
> Send your subscription/unsubscription requests to:
> CHEMISTRY-REQUEST)at(ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the
> maintainer:
> Jan Labanowski,  jlabanow)at(nd.edu (read about it on CCL Home Page)
>
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+